<div> <!--Make sure you have an outer div if you are putting this in a kendo window-->
    <div id="commentHTML" class="form-horizontal">
            <div>
                <div class="col-group">
                    <div class="inline-spacing">
                        <label>Please select a template to apply:</label>
                    </div>
                    <div class="inline-spacing">
                        <select id="templateselected" data-role="dropdownlist" data-bind="source: dropDownData, events: { change: valueChanged, dataBound: valueChanged }" data-text-field="Name" data-value-field="Id"/>
                    </div>
                </div>
                <div class="window-buttons">
                    <button data-role="button"
                            class="btn btn-primary"
                            data-bind="enabled: okEnabled, events: { click: okClick }">
                        OK
                    </button>
                    <button data-role="button"
                            class="btn btn-primary"
                            data-bind=" events: { click: cancelClick }">
                        Cancel
                    </button>
                </div>
 
            </div>
    </div>
</div>